using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Linq;
using System.Text;
using System.Windows.Forms;

namespace university
{
    public partial class darbare : Form
    {
        public darbare()
        {
            InitializeComponent();
        }

        private void darbare_Load(object sender, EventArgs e)
        {

        }

        
    }
}
